Sector Name: NRSP- Client Feedback - Bug #3061

NRSP--> INFORMATION IN SUPPORT --> Qus 27 --> Need to move little bit left side
07/04/2022 05:20 PM - Mohd Irfan

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Low

Sunita Kannaujiya

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07/04/2022

0%
0.00 hour
0.00 hour

Description

Step to reproduce bug:

NRSP--> INFORMATION IN SUPPORT --> Qus 27 --> Need to move little bit left side

See attached screenshot:
History

#1 - 07/06/2022 01:00 PM - Sunita Kannaujiya

- Status changed from New to Resolved

#2 - 07/07/2022 06:42 PM - Mohd Irfan

- Status changed from Resolved to Closed
Mohd Irfan
